.btn-send_a_brief .bc_dots:before,
.btn-send_a_brief .bc_dots:after{background:var(--color-02);}


.btn-overflow{position:relative;z-index:99;}
.btn-know-more-pink{display:inline-flex;font-size: 24px;letter-spacing:1px;text-decoration: none;padding-right:30px;padding-left:0px;position:relative;z-index:99;transition:all 400ms ease-in-out;}
.btn-know-more-pink:after{content:"";position:absolute;top:50%;left:0;width:0px;height: 4px;border-radius: 20px;background:var(--color-11);transform:translateY(-50%);transition:all 400ms ease-in-out;}
.btn-know-more-pink:before{content:"";position:absolute;top:50%;right:0;width:50px;height: 4px;border-radius: 20px;background:var(--color-01);transform:translateY(-50%);transition:all 400ms ease-in-out;}
.btn-know-more-pink span{color: var(--color-01);font-weight: 900;padding: 14px 60px 16px 50px;background:var(--color-11);border-radius: 5px;border:1px solid #333;transition:all 100ms ease-in-out;}
.btn-know-more-pink span:after{content:"";}
.btn-know-more-pink span:before{content:"";}
.btn-know-more-pink:hover{text-decoration:none;padding-left:30px;padding-right:0px;transition:all 400ms ease-in-out;}
.btn-know-more-pink:hover span{color: var(--color-11);background: var(--color-01);padding: 15px 50px 15px 60px;transition:all 200ms ease-in-out;}
.btn-know-more-pink:hover:after{width:50px;transition:all 400ms ease-in-out;}
.btn-know-more-pink:hover:before{width:0px;transition:all 400ms ease-in-out;}